/*
Theme Name: Central African Forests Forever
Description: This is the theme for Central African Forests Forever and it is a <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Ocelot
Author URI: http://www.ocelot-ontwerp.nl/
Template: enfold
*/


/*Add your own styles here:*/

body {
    font-size: 14px;
 }


#header .widget {
  padding-top: 0;
padding-left:5%;
  position: relative;
  top: 0;
  z-index: 999;
min-height50px;
width:100%;
margin-bottom:0px;
padding-bottom:0px;

}
#header .widget a {text-decoration:none;}
.av-logo-container {
    height: 15px!important;
}

#header_main h3.widgettitle {font-size:40px;text-transform: none;color:#267a1a;}
#header_main .textwidget a{ margin-left:35%;font-size:20px; line-height:18px;font-weight: normal;color:#000;font-style:italic;font-family: "georgia", serif;}
.auteur {margin-left:5px;font-size:19px;color:#000;font-family: "signika", Open Sans, sans-serif; font-style: normal; font-weight:300;}

@media (max-width:499px){ 
#header_main h3.widgettitle {font-size:34px;text-transform: none;}
#header_main .textwidget {margin-left:0;font-size:15px; }

.auteur {margin-left:5px;font-size:15px;color:#000;font-family: "signika", Open Sans, sans-serif; font-style: normal; font-weight:300;}
}

#top .fullsize .flex_column .template-blog .post-title {text-align:center; font-size:25px;}

#top .fullsize .template-blog .big-preview img {width:auto;}

.big-preview img {
    margin:0 auto;
}
.main_color b,.main_color strong{color:#666 !important;}
.copyright{display:none;}

.html_elegant-blog #top .post-entry .post-title, .html_elegant-blog .avia-content-slider .slide-entry-title {
    font-size: 23px;
    letter-spacing: 1px;
    line-height: 1.1em;
}
.html_elegant-blog .av-vertical-delimiter {
    padding-bottom: 10px;
}
.html_elegant-blog #top .post-entry .blog-categories {
    font-weight: normal;
}
h2 {
    font-size: 28px;
    line-height: 1.1em;
    margin-bottom: 10px;
    font-weight: normal;
}
.home h2 {
    
    font-weight: bold;
}
h3 {
    font-size: 18px;
    line-height: 1.2em;
    margin-bottom: 8px;
    font-weight: normal;

}
.html_elegant-blog .more-link {
    display: block;
    text-align: center;
    margin: 50px auto 0 auto;
    clear: both;
    width: 170px;
    border: none;
    border-style: solid;
    border-width: 1px;
    padding: 3px 0;
    border-radius: 2px;

}
.html_elegant-blog #top .post-entry .post-meta-infos, .html_elegant-blog .avia-content-slider .slide-meta {

    margin-top: 10px;
    
}
#top input[type="text"], #top input[type="email"]{margin-bottom:0px;}
form td {

    padding: 5px 6px;}
#top form {
    margin-bottom: 0px;
}
#black-studio-tinymce-7 {padding-bottom:0;}
#black-studio-tinymce-2 {padding-top:0;}

.news-headline {text-transform: uppercase;}
.date-container, .news-time {display:none;}
